
@media(max-width: 800px){

    body {
        margin: 0rem;
        padding: 0rem;
    }
    
    .hideOnMobile {
        display: none;
    }

    .main-logo {
        width: 5.5rem;
        height: 5.5rem;
   }
    .navbar-button {
        display: block;
    } 

    .blank {
        display: none;
    }
}


@media(max-width: 475px){
    body {
        min-height: 100vh;
    }

    .sidebar {
        width: 100%;
        background-color: #C9037F;
    }

    
    .page3 {
        height: 60%;
        display: flex;
        flex-direction: column;
        gap: 17rem;
    }


    .page3-content h1 {
        font-size: 2rem;
        line-height: 1.5;
        margin-top: 15rem;
    }

    .dots {
        display: flex;
        flex-direction: row;
        gap: 1.3rem;
        margin-top: 6rem;
        justify-content: center;
    }

   .icon-dot {
        width: 1.3rem;
        height: 1.3rem;
    }

}

